#include "LoadoutTooltipWidget.h"
#include "LoadoutTooltipData.h"

void ULoadoutTooltipWidget::SetTooltipData(const FLoadoutTooltipData& tooltipViewData)
{

}

void ULoadoutTooltipWidget::Reset()
{

}

ULoadoutTooltipWidget::ULoadoutTooltipWidget()
{
	this->TagJoinSeparator = FText::GetEmpty();
}
